[English]
TabSheet1.Caption=File Backup
TabSheet2.Caption=Setting
TabSheet3.Caption=About
GroupBox1.Caption=Backup File Type
GroupBox2.Caption=Language Type
GroupBox3.Caption=Host
GroupBox4.Caption=USB Device
GroupBox5.Caption=Option
ListViewHost.Caption=Path
ListViewDevice.Caption=Path
btnBackup.Caption=Backup
btnRestore.Caption=Restore
btnHelp.Caption=Help
btnHostAdd.Caption=Add
btnHostDel.Caption=Delete
LabelDiskStatus.Caption=Disk is not found.
LabelDiskStatus_Yes.Caption=Disk has been found.
LabelDiskStatus_No.Caption=Disk is not found.
LabelVersion.Caption=Version
CheckBoxAllExt.Caption=All File: *.*
CheckBoxPictureExt.Caption=Picture: bmp, jpg, jpeg, png, gif, tiff
CheckboxAudioExt.Caption=Audio: mp3, wma, ape, wav
CheckBoxVideoExt.Caption=Video: wmv, avi, mp4, rm, rmvb, mpg, mpeg, mkv
CheckBoxDataExt.Caption=Data: txt, pdf, doc, docx, xls, xlsx, ppt, pptx
CheckBoxCompressExt.Caption=Compression: zip, rar, 7z, tar, gz, bz2
CheckBoxImageExt.Caption=Image: ISO, NRG
CheckBoxOthersExt.Caption=Others:
CheckBoxStartWithWindows.Caption=Run program when the computer starts
CheckBoxClsToSysTray.Caption=Close to System Tray
HostAddWindowDescription=Select a new folder for Backup
DirAlreadyAdded=has already added.
CannotSelSameDisk=You cannot select USB Device disk 
DiskAccessDenied=Device disk cannot be accessed.
FileTypeEmpty=File Type in Others cannot be empty.
FileTypeTooMuch=Number of File Type in Others is too much.
ProgramFatalErr=The program meets fatal error.
ErrTitle=Error
QuestionTitle=Question
LabelTimeSpent=Time Spent
LabelTimeLeft=Time Left
LabelScanFinStatus= files have been scanned
LabelStatus_Scanning=Scanning file
LabelTotalFiles=Total Files
CopyFileFormLabelStatus_Backup=Backup 
CopyFileFormLabelStatus_Restore=Restore 
CopyFileFormLabelStatus_FinBackup=Backup has finished
CopyFileFormLabelStatus_FinRestore=Restore has finished
CopyFileFormFinFiles=Finished Files
CancelScanning=Cancel the scanning
CancelCopying=Cancel the copying
PanelBackupHostToUSB=Backup from Host to USB Device
PanelRestoreUSBToHost=Restore from USB Device to Host
DiskPerfBuildFail=Disk cannot be accessed
FailChar=Fail
CFW_Pausebtn=Pause
CFW_Cancelbtn=Cancel
CFW_Restartbtn=Restart
CFW_Closebtn=Close
ERRCODE_DESTINATION_PATH_TOO_LONG=Destination path is too long
ERRCODE_DESTINATION_FILE_CREATED_FAIL=Destination file cannot be created
ERRCODE_SOURCE_FILE_NOT_FOUND=Source file cannot be duplicated